跳至主內容

ASUS 路由器多個漏洞

發佈日期: 2024年06月17日 552 觀看次數

風險: 中度風險

類型: 操作系統 - Network

類型: Network

在 ASUS 路由器發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行程式碼及繞過保安限制。

 

影響

  • 遠端執行程式碼
  • 繞過保安限制

受影響之系統或技術

  • ZenWiFi XT8: 3.0.0.4.388_24621 之前版本
  • ZenWiFi XT8 V2: 3.0.0.4.388_24621 之前版本
  • RT-AX88U: 3.0.0.4.388_24209 之前版本
  • RT-AX58U: 3.0.0.4.388_24762 之前版本
  • RT-AX57: 3.0.0.4.386_52303 之前版本
  • RT-AC86U: 3.0.0.4.386_51925 之前版本
  • RT-AC68U: 3.0.0.4.386_51685 之前版本
  • DSL-N17U
  • DSL-N55U_C1
  • DSL-N55U_D1
  • DSL-N66U
  • DSL-N12U_C1
  • DSL-N12U_D1
  • DSL-N14U
  • DSL-N14U_B1
  • DSL-N16
  • DSL-AC51
  • DSL-AC750
  • DSL-AC52U
  • DSL-AC55U
  • DSL-AC56U

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

安裝供應商提供的修補程式:

 

  • ZenWiFi XT8: 3.0.0.4.388_24621 或之後版本
  • ZenWiFi XT8 V2: 3.0.0.4.388_24621 或之後版本
  • RT-AX88U: 3.0.0.4.388_24209 或之後版本
  • RT-AX58U: 3.0.0.4.388_24762 或之後版本
  • RT-AX57: 3.0.0.4.386_52303 或之後版本
  • RT-AC86U: 3.0.0.4.386_51925 或之後版本
  • RT-AC68U: 3.0.0.4.386_51685 或之後版本
  • DSL-N17U, DSL-N55U_C1, DSL-N55U_D1, DSL-N66U: 1.1.2.3_792 或之後版本
  • DSL-N12U_C1, DSL-N12U_D1, DSL-N14U, DSL-N14U_B1: 1.1.2.3_807 或之後版本
  • DSL-N16, DSL-AC51, DSL-AC750, DSL-AC52U, DSL-AC55U, DSL-AC56U: 1.1.2.3_999 或之後版本

漏洞識別碼


資料來源


相關連結